
/************************************************************************************
smaller than 1200
*************************************************************************************/
@media screen and (max-width: 1200px) {
	
	.navigationmenu{width:100%;}

}


/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width:1024px) {
	
.Stry_Text ul li{padding:8px; float:left; width:32%;}

}




/************************************************************************************
smaller than 823
*************************************************************************************/
@media screen and (max-width: 823px) {
	.LeftNavigaion{ float:left;  margin-left:10px;  margin-top:2px; }




.bannerTextLeft{font-size:2em;}

.bannerTextRight{ font-size:1.5em;}

}


/************************************************************************************
smaller than 731
*************************************************************************************/
@media screen and (max-width:731px) {
	
	


.bannerTextLeft{ font-size:1em;}
.bannerTextRight{ font-size:1.5em;}

}



/************************************************************************************
smaller than 731
*************************************************************************************/
@media screen and (max-width:667px) {
	
	.navigationmenu{width:100%;}




.bannerTextLeft{ font-size:1em;}
.bannerTextRight{ font-size:1.5em;}
.leftCon{float:none; width:100%; float:none; margin:0px auto; padding:0px;}
.rightCon{float:none; width:100%; float:none; margin:0px auto; padding:0px;}

}


/************************************************************************************
smaller than 568
*************************************************************************************/
@media screen and (max-width:568px) {
	
	.navigationmenu{width:100%;}
.Stry_Text ul li{padding:8px; float:left; width:45%;}

.bannerTextLeft{ font-size:2em;}
.bannerTextRight{ font-size:1.5em;}
.imagetd{ float:none; margin:auto; width:250px; padding-bottom:30px;}
.box-pledg{ float:none;}
.footer_middle{ height:auto; padding-top:10px; padding-bottom:10px;}
.footer_middle ul li{ font-size:13px; padding:3px;}
}

/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
/*.bannerImgM{ display:block;}
.bannerImgM img{width:100%;}*/
.righttpannel{float:left; display:none;}
.leftpannel{float:left;display:none;}
.containPannel{float:none; width:100%; padding:20px; margin:auto;} 

.LeftNavigaion{width:100%;  margin-left:0px;}

}
@media screen and (max-width: 320px) {
.footer_middle ul li{ font-size:12px; padding:2px;}

}